<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <h1 align="center">This page looks empty..</h1>
    <p align="center">
        <img src="./images/catPic.jpg">
    </p>
    <p align="center"><a href="./index.html">Go back?</a></p>
</body>
</html>